{
  "redirect_uri": "http://127.0.0.1:8001/youtube/oauth/callback",
  "web": {
    "client_id": "305371487651-iuqafultpqp0rvitojr70560k1foet0n.apps.googleusercontent.com",
    "client_secret": "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",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "redirect_uris": ["http://127.0.0.1:8001/youtube/oauth/callback"]
  }
}
